Main\ Java\ Source\ Path\ \:=\u30e1\u30a4\u30f3 Java \u30bd\u30fc\u30b9\u30fb\u30d1\u30b9:
SAStruts\ Plugin=SAStruts \u30d7\u30e9\u30b0\u30a4\u30f3
View\ SAStruts\ Help=SAStruts \u30d8\u30eb\u30d7\u306e\u8868\u793a
